
.hero-2 {
    position: relative;
    padding: 120px 0;
    width: 100% !important;
    max-width: 100% !important;
}

.hero-2,
.hero-2 * {
    box-sizing: border-box;
}

.hero-2-wrapper {
    width: 1226px;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 10;
}

.hero-2-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero-2-bg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-2-title {
    font-size: 50px;
    margin-bottom: 30px;
    margin-top: 0;
    color: #fff;
    font-weight: 600;
    line-height: 120%;
    text-align: center;
}

.hero-2-text {
    margin-bottom: 50px;
    font-size: 20px;
    line-height: 150%;
    text-align: center;
    color: #fff;
}

.hero-2-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px;
    background: #1B62EA;
    transition: 0.25s;
    font-size: 16px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 19px 29.5px;
    font-weight: 700;
}

@media screen and (min-width: 992px) {
    .hero-2-btn:hover {
        background: #fff;
        color: #1B62EA;
    }
}

@media screen and (max-width: 1441px) {
    .hero-2 {
        padding: 70px 0;
    }
}

@media screen and (max-width: 992px) {
    .hero-2-bg {
        position: static;
        width: 100%;
        height: inherit;
        margin-bottom: 20px;
    }

    .hero-2-bg img {
        position: static;
        width: 100%;
        height: auto;
    }

    .hero-2 {
        padding: 0;
        margin-bottom: 45px !important;
    }

    .hero-2-title {
        font-size: 24px;
        color: #0C0C0C;
        line-height: 130%;
        margin-bottom: 15px;
        text-align: left;
    }

    .hero-2-text {
        text-align: left;
        color: #0C0C0C;
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 767px) {
    .hero-2-btn {
        width: 100%;
        padding: 20px 29.5px;
    }
}